Sayr
ReferenceOrganization

Get Release Status Updates

GET
/organization/{org_slug}/releases/{release_slug}/status-updates

Retrieve public status updates for the specified release.

Path Parameters

org_slug*string
release_slug*string

Response Body

application/json

application/json

curl -X GET "https://example.com/organization/string/releases/string/status-updates"
{  "success": true,  "data": {    "updates": [      {        "id": "string",        "releaseId": "string",        "organizationId": "string",        "content": null,        "contentHtml": "string",        "contentMarkdown": "string",        "health": "on_track",        "visibility": "public",        "createdAt": "string",        "updatedAt": "string",        "author": {          "id": "string",          "name": "string",          "image": "string",          "createdAt": "string"        },        "commentCount": 0      }    ]  }}